@charset "UTF-8";

/*

Jock Freight

Media Queries

*/


@media (max-width: 990px) 
{

body,
td, th  {
font-size: 18px;
font-size: 1.8rem;
}

.pageWrap	{
margin:0 3%;
}


header > .pageWrap	{
height:195px;
}

header .logo	{
top:15px;
}

.hero	{
height:500px;
background-size:130%;
}
.hero .international	{
background:url(../images/fp_int_freight-smaller.png) no-repeat left;
background-size:auto 100%;
}
.hero .logos	{
background:url(../images/logos-smaller.png) no-repeat left;
background-size:auto 100%;
}

.welcomeCallOut	{
font-size:19px;
line-height:25px;
margin-right:-3%;
}


}
@media (max-width: 970px) 
{



}
@media (max-width: 950px) 
{


}
@media (max-width: 900px) 
{

footer	{
background:#fff;
}
footer .colLeft	{
float:none;
width:auto;
padding-bottom:30px;
}
footer .colRight	{
float:none;
width:auto;
background:#005d97;
padding-top:20px;
-webkit-box-shadow:0 28px 0 30px #005d97;
box-shadow:0 28px 0 30px #005d97;
}

footer .colRight nav.navBase	{
text-align:left;
padding:4px 0 10px 0;
margin:0 0 0 0;
}
footer .colRight nav.navBase a	{
font-size:18px;
}

footer .colRight nav.social	{
left:0;
right:auto;
}
footer .colRight .button	{
position:inherit;
right: auto;
font-size:16px;
margin:40px 0 20px 0;
}
footer .credits	{
left:0;
right:auto;
font-size:14px;
}

}
@media (max-width: 850px) 
{


body.home section.content	{
float:none;
width:auto;
padding-bottom:50px;
}
body.home .pageWhite.blue	{
background:#fff;
}
.welcomeCallOut	{
float:none;
width:auto;
background:#005d97;
padding:50px 3% 50px 3%;
margin-right:0;
-webkit-box-shadow:30px 0 0 0 #005d97, -30px 0 0 0 #005d97;
box-shadow:30px 0 0 0 #005d97, -30px 0 0 0 #005d97;
}

}
@media (max-width: 800px) 
{

.hero	{
height:400px;
background-size:125%;
}

}
@media (max-width: 768px) 
{

.wide768	{
width:100%;
overflow-x: scroll;
overflow-y: hidden;
-webkit-overflow-scrolling: touch;
-ms-overflow-style: -ms-autohiding-scrollbar;
border: 1px solid #000;
}
.wide768 .tableForm	{
width:768px;
}
section.content .wide768 > img	{
width:768px;
max-width:none;
}

}
@media (max-width: 750px) 
{



}
@media (max-width: 700px) 
{

.map	{
background:#fff;
}
.map .pageWrap	{
margin:0 3%;
}

}
@media (max-width: 650px) 
{

.hero	{
height:300px;
background-size: auto 130%;
}

}
@media (max-width: 600px) 
{

header nav.social	{
top:35px;
}
header a.button	{
top:75px;
right:0;
width:81px;
text-align:center;
}


}
@media (max-width: 550px) 
{



}
@media (max-width: 520px) 
{



}
@media (max-width: 500px)	
{



}
@media (max-width: 480px) 
{



}
@media (max-width: 450px) 
{



}
@media (max-width: 420px) 
{



}
@media (max-width: 400px) 
{



}
@media (max-width: 350px) 
{



}





/* Small screen nav */



@media (max-width: 990px) {



.navWrap	{
height:50px;
background:#005d97;
}

.navTop	{
float:none;
position:absolute;
top:6px;
right:0;
width:60px;
padding:0;
margin:0;
z-index:350;
}

.navTop .mobileNav	{
position:absolute;
top:0;
right:0;
width:60px;
height:35px;
background: #ffffff;

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f0f0f0));
background: -webkit-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%);
background: -moz-linear-gradient(top,  #ffffff 0%, #f0f0f0 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%);
background: linear-gradient(to bottom,  #ffffff 0%,#f0f0f0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 );

border:1px solid rgba(0,0,0,0.75);
border-top:1px solid rgba(0,0,0,1);
border-bottom:1px solid rgba(0,0,0,0.5);
border-radius:4px;
-webkit-box-shadow:
inset 0 1px 0 0px rgba(255,255,255,0.4),
0 1px 0 0px rgba(255,255,255,0.2);
-moz-box-shadow:
inset 0 1px 0 0px rgba(255,255,255,0.4),
0 1px 0 0px rgba(255,255,255,0.2);
box-shadow:
inset 0 1px 0 0px rgba(255,255,255,0.4),
0 1px 0 0px rgba(255,255,255,0.2);
z-index:999999;
}
.navTop .mobileNav:hover	{
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #f0f0f0 0%,#ffffff 100%);
background: -moz-linear-gradient(top,  #f0f0f0 0%, #ffffff 100%);
background: -o-linear-gradient(top,  #f0f0f0 0%,#ffffff 100%);
background: -ms-linear-gradient(top,  #f0f0f0 0%,#ffffff 100%);
background: linear-gradient(to bottom,  #f0f0f0 0%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#ffffff',GradientType=0 );

border:1px solid rgba(0,0,0,0.5);
border-top:1px solid rgba(0,0,0,1);
border-bottom:1px solid rgba(0,0,0,0.75);
}

.navTop .mobileNav span.mobileClick	{
position:absolute;
right:0;
display:block;
width:60px;
height:35px;
cursor:pointer;
z-index:99999;
}
.navTop .mobileNav.open span.mobileClick	{
top:-0;
right:-0;
}
.navTop .mobileNav span.mobileClick em	{
position:absolute;
top:10px;
right:10px;
display:block;
width:40px;
height:1px;
background:#434343;
border-bottom:1px solid #434343;
opacity:0.9;
cursor:pointer;
-webkit-transition:0.2s;
-moz-transition:0.2s;
transition:0.2s;
}
.navTop .mobileNav span.mobileClick em:nth-child(n+2)	{
top:17px;
}
.navTop .mobileNav span.mobileClick em:nth-child(n+3)	{
top:24px;
}

.navTop .mobileNav.open span.mobileClick em	{
background:#fff;
border-bottom:1px solid #fff;
opacity:1;
}


.navTop .mobileNav.open	{
width:300px;
height:auto;

background: #707070;
border-radius:0;

border:1px solid #fff;
-webkit-box-shadow:
1px 1px 10px 1px rgba(0,0,0,0.6);
box-shadow:
1px 1px 10px 1px rgba(0,0,0,0.6);
z-index:999999;
}

.navTop .mobileNav ul	{
position:relative;
width:0;
height:0;
overflow:hidden;
list-style:none;
padding:15px 0 10px 0;
margin:0;
}
.navTop .mobileNav ul li ul	{
padding-top:0;
}

.navTop .mobileNav.open ul	{
display:block;
width:auto;
height:auto;
}
.navTop .mobileNav.open ul li ul	{
width:auto;
}


.navTop ul li {
float:none;
margin:0;
}

.navTop ul li a {
height: auto;
line-height:normal;
font-size:24px;
padding:5px 10px 7px 10px;
margin:0;
}

.navTop ul li.current a	{
}


.navTop ul li:hover a {
background:#005d97;
z-index:92;
}

.navTop ul li ul li a,
.navTop ul li:hover ul li a {
color:#fff;
font-size:20px;
font-weight:normal;
text-align:left;
background: none;
border:0;
padding:4px 5px 4px 25px;
}
.navTop ul li ul li a:hover,
.navTop ul li:hover ul li a:hover {
background:#005d97;
}

.navTop ul li div::before {
display:none;
}

.navTop ul li nav.centre,
.navTop ul li div {
display:block;
position: relative;
top:0;
left:0;
width: auto;
height:auto;
background: none;
border:0;
-webkit-box-shadow:none;
box-shadow:none;
margin-top:0;
opacity:1;
}
.navTop ul li div span {
display:none;
}

.navTop ul li div ul {
border-radius:0;
-webkit-box-shadow: 
0 0 0 0 rgba(0,0,0,0);
-moz-box-shadow: 
0 0 0 0 rgba(0,0,0,0);
box-shadow: 
0 0 0 0 rgba(0,0,0,0);
}
}
